# Generated by Django 4.1.1 on 2023-06-15 17:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='repair',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
    ]
